/* -------------
    SOMMAIRE
------------- */

/*
    @AUTHOR : Nicolas BOUDOT

    PROPRIÉTÉ : POINTER-EVENTS
    Styles liés à la propriété pointer-events
*/

/*
    01 - XS
    02 - SM
    03 - MD
    04 - LG
    05 - XL
    06 - XXL
*/



/* -----------------
    01 - XS
----------------- */

.pe-all {
    pointer-events: all;
}

.pe-auto {
    pointer-events: auto;
}

.pe-bounding-box {
    pointer-events: bounding-box;
}

.pe-fill {
    pointer-events: fill;
}

.pe-none {
    pointer-events: none;
}

.pe-painted {
    pointer-events: painted;
}

.pe-stroke {
    pointer-events: stroke;
}

.pe-visible {
    pointer-events: visible;
}

.pe-visiblefill {
    pointer-events: visiblefill;
}

.pe-visiblepainted {
    pointer-events: visiblepainted;
}

.pe-visiblestroke {
    pointer-events: visiblestroke;
}

